/*--- Avanquest WebEasy Page Style ---*/


div#e29             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  93.00pt;
	top             : 191.25pt;
	width           : 719.25pt;
	height          : 374.25pt;
	}
div#e28             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 150.00pt;
	width           : 525.00pt;
	height          :  31.50pt;
    
	}
div#e27             { /* If you one of Dandy Elec... */
	font            : 15pt '@Arial Unicode MS';
	position        : absolute;
	left            : 329.25pt;
	top             : 321.75pt;
	width           : 477.00pt;
	height          :  34.50pt;
	}
a#a27               { /* If you are one or Dandy ... */
	font            : 15pt '@Arial Unicode MS';
    color           : #ff0000;
	}
div#e26             { /* If you are one or Dandy ... */
	font            : 15pt '@Arial Unicode MS';
	position        : absolute;
	left            : 327.00pt;
	top             : 479.25pt;
	width           : 501.75pt;
	height          :  27.00pt;
	}
a#a26               { /* If you are one or Dandy ... */
	font            : 15pt '@Arial Unicode MS';
    color           : #ff0000;
	}
h5#e25              { /* more... */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 322.50pt;
	top             : 517.50pt;
	width           : 502.50pt;
	height          :  10.50pt;
	}
h6#e24              { /* Copyright notice: */
	text-align      : left;
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 187.50pt;
	height          :  17.25pt;
	}
h6#e23              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 285.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e22              { /* Company */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 360.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e21              { /* Project */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e20              { /* Solutions */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 510.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e19              { /* Members information */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 585.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  21.75pt;
	}
h6#e18              { /* Contact */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 660.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e17              { /* Order */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 735.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e16              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 357.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e15              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 432.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e14              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e13              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e12              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e11              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 732.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
span#e10            { /* images/construction00500... */
	background      : transparent url(images/construction005003.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             :   0.00pt;
	width           : 720.75pt;
	height          : 264.00pt;
	}
div#e9              { /* Home */
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 150.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e8              { /* Company */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 177.75pt;
	top             : 150.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e7              { /* Project */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 265.50pt;
	top             : 150.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e6              { /* Solutions */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 353.25pt;
	top             : 150.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e5              { /* Members information */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 441.00pt;
	top             : 150.00pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
div#e4              { /* Contact */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 528.75pt;
	top             : 150.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e3              { /* Order */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 613.50pt;
	top             : 150.00pt;
	width           : 196.50pt;
	height          :  21.75pt;
	}
span#e2             { /* images/construction00500... */
	background      : transparent url(images/construction005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.00pt;
	top             : 403.50pt;
	width           : 176.25pt;
	height          : 144.00pt;
	}
span#e1             { /* images/construction00500... */
	background      : transparent url(images/construction005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 251.25pt;
	width           : 171.75pt;
	height          : 137.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6666ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
